
VPATH += $(SDK_DRIVER_DIR)/DisplayPort/drv/src
INCLUDES += -I$(SDK_DRIVER_DIR)/DisplayPort/drv/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/DisplayPort/cal/$(CONFIG_CHIP)/inc

OBJ_DRIVER_DISPLAYPORT_C = $(wildcard $(SDK_DRIVER_DIR)/DisplayPort/drv/src/*.c)
OBJ_DRIVER_DISPLAYPORT_C_NODIR = $(notdir $(OBJ_DRIVER_DISPLAYPORT_C))
OBJ_DRIVER_DISPLAYPORT_C_O = $(OBJ_DRIVER_DISPLAYPORT_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_DISPLAYPORT_C_O)


